body {
  font-family: system-ui;
  background: #0b1020;
  color: #e6eef8;
  text-align: center;
  padding: 30px;
}

h1 {
  color: #00ffc8;
  margin-bottom: 15px;
}

.panel {
  background: #111a33;
  padding: 20px;
  border-radius: 16px;
  display: inline-block;
  box-shadow: 0 0 25px rgba(0, 255, 200, .2);
}

table {
  margin: auto;
  border-collapse: collapse;
}

td {
  padding: 6px;
}

input, select {
  background: #091226;
  border: none;
  color: #fff;
  padding: 6px;
  border-radius: 6px;
  width: 90px;
  text-align: center;
}

button {
  margin: 10px;
  padding: 10px 20px;
  background: #00ffc8;
  color: #001;
  border: none;
  border-radius: 10px;
  font-weight: 700;
  cursor: pointer;
}

button:hover {
  background: #00e0b8;
}

canvas {
  margin-top: 20px;
  width: 100%;
  max-width: 600px;
  height: 200px;
  border-radius: 10px;
  background: #000;
}

#logo {
  width: 80px;
  margin-bottom: 15px;
}

footer {
  margin-top: 20px;
  font-size: 0.9em;
  color: #00ffc8;
}
